api_documentation: http://docs.ros.org/fuerte/api/gps_drivers/html
authors: Maintained by Eric Perko
brief: gps_drivers
depends:
- ros
- nmea_gps_driver
depends_on: []
description: GPS Drivers meta-stack to maintain an index rosinstall file as well as
  simplify the installation of all officially supported GPS drivers
doc_job: doc-fuerte-gps_drivers
license: ''
msgs: []
package_type: stack
packages: ''
repo_name: gps_drivers
srvs: []
timestamp: 1386360051.041148
url: http://ros.org/wiki/gps_drivers
vcs: git
vcs_uri: https://kforge.ros.org/gpsdrivers/gps_drivers
vcs_version: master
